body{
    overflow-x: hidden;
    width: 100%;
    
}
.main{
    padding: 0px 20px 0px 20px;
}
.nav-link{
    font-weight: 600;
    font-family: sans-serif;
    font-size: 14px;
    margin-left: 14px;
}
.bd1{
    border-bottom: 1px solid gray;  
    margin-right: 10px;
}
.bd2{
    border-right: 1px solid rgb(192, 192, 192);
}
.bd3{
    border-top: 1px solid gray;
}
.title1 {
    font-size: 21px;
    text-decoration: none;
    line-height: 1.2;
    letter-spacing: -.3px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: 600;
    color: black;
}
h1{
    line-height: 1.2rem;
}
.title1:hover{
    color: rgb(92, 92, 92);
}
.title1-sub{
    font-size: 13px;
}
.title2{
    margin-top: 13px;
    font-size: 18px;
    line-height: 1.084;
    letter-spacing: -.3px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: 600;
}
.title3 a{
    color: black;
    text-decoration: none;
    font-weight: 700;
}
.sec-sub-head{
    width: 300px;
}
.sec-sub-head1{
    width: 600px;
}
.sec-sub-head2{
    width: 300px;
}
.cov{
    border-radius: 10px;
}
.title4 a{
    letter-spacing: -.3px;
    color: black;
    font-weight: 600;
    font-size: 20px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.title5 a{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 16px;
    line-height: 1.084;
    letter-spacing: -.3px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: 600;
    text-decoration: none;
    color: black;
}
.origin a{
    color: black;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    font-family: sans-serif;
}
.sub-btn{
    background-color: #0D73EA;
    color: white;
    padding: 5px 8px;
    font-size: 10px;
    font-family: sans-serif;
    font-weight: 600;
    border: none;
    border-radius: 7px;
}
.logo{
    text-align: center;
    width: 528px;
    height: 84px;
}
.logo-head{
    text-align: center;
}
.self{
    margin-left: 39px;
    border-right: 1px solid gray;
    width: 540px;
}
.life{
    font-size: 20px;
    font-weight: 700;
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
}

.header h1 {
    margin: 0;
    font-size: 36px;
}

.navs {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

.nav-it {
    margin-right: 15px;
}

.nav-li {
    text-decoration: none;
    font-weight: bold;
    font-family: sans-serif;
    color: #666;
}
.nav-li:hover{
    color: black;

}
.nav-li:hover {
    text-decoration: underline;
}

.news-section {
    position: relative;
}

.news-image img {
    width: 100%;
    height: 550px;
    filter: sepia(50%);
}

.news-content h2 {
    font-size: 35px;
    margin-top: 0;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: left;
    font-weight: 500;
}

.news-content p {
    color: #666;
    text-align: left;
    font-family: serif;
    font-size: 18px;
}
.sec2{
    background-color: #f0f0f0;
    text-align: center;
    margin-top: 30px;
}
.sec3{
    text-align: center;
}
.sec4{
    background-color: rgb(247, 247, 247);
}
.sec5{
    text-align: left;
    
}
.sec5-head1{
    font-size: 25px;
    margin-top: 20px;
    font-weight: 700;
    padding-left: 20px;
}
.sec5-head2{
    display: flex;
    padding-left: 20px;
}
.one{
    font-style: italic;
    color: #990009;
    font-size: 60px;
}
.title6 a{
    color: black;
    text-decoration: none;
    font-weight: 600;
    font-size: 17px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    
}
.title6{
    margin-top: 15px;
}
.sec5-head3{
    display: flex;
}
.title7{
    text-align: center;
    font-weight: 700;
    margin-top: 40px;
}
.para1 p{
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -0.05rem;
}
.para1{
    background-color: rgb(242 185 98);
    line-height: 0.3rem;
    padding: 10px 15px;
}
.para2{
    background-color: rgb(255 222 156);
    padding: 15px 10px;
}
.butt{
    background-color: rgb(242 185 98);
    border: none;
    
}
.para2 a{
    color: rgb(10 44 137);
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
}
.bd4{
    border-bottom: 1px solid rgb(242 185 98);
}
.title8 a{
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: black;
    font-weight: 700;
    font-size: 20px;
    text-decoration: none;
}
.title8{
    line-height: 1.15rem;
}
.sec6-head1{
    font-size: 14px;
}
.sub1 a{
    color: black;
    text-decoration: none;
    font-size: 25px;
}
.sub1-head1 a{
    color: black;
    font-size: 15px;
    text-decoration: none;
}
.sub1-head1{
    padding-top: 11px;
    padding-left: 0;
}
.sub2-im{
    border-radius: 10px;
}
.sub2 a{
    text-decoration: none;
    color: black;
    font-size: 13px;
}
.sub2-head1 a{
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: black;
    text-decoration: none;
    font-weight: 600;
    line-height: 1rem;
    font-size: 14px;
}
.sub-two{
    line-height: 0rem;
    
}
.sec7{
    height: 95px;
    border-bottom: 1px solid gray;
}
/* div{
    margin: 0;
    padding: 0;
} */
 .bd6{
    border-right: 1px solid rgb(197, 0, 0);
    height: 100px;
    margin-top: 12px;
 }
.img-sec img{
    border-radius: 10px;
}
